body          {background: #dbd5bb; color: #222;text-align: center; margin:0px;
               font: 85% "Gill Sans MT","Gill Sans", Arial, sans-serif;}
#nav          {position: absolute; list-style-type:none; margin-left:820px; margin-top:-18px; font-size: 14px; width:480px;}
// #nav          {list-style-type:none; margin-right:10px; float:right; margin-top:56px;}
#nav  li      {display:inline;margin-right:30px; Z-index: 2;}

ul li         {position: relative;Z-index: 2;}

#nav li ul    {margin: -1px 0 0 0;
               padding: 6px 0 8px 0;
               position: absolute;
               left: 0px; /* Set 1px less than menu width */
               top: 18px;
               display: none;
               background-color:#4c6f15;
               background: #4c6f15; /* IE6 Bug */
               Z-index: 3;}

#nav li ul li      {padding: 8px;}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

li ul li a { padding: 2px 5px; Z-index: 1;} /* Sub Menu Styles */

#nav li:hover ul, #nav li.over ul { display: block; } /* The magic */

h1      {font-size:1.5pc; margin:18px 18px 18px 28px; padding-right: 20px; color:#FFF;text-align:right;}
h2      {font-size:.7pc; margin:18px; color:#FFF; padding-bottom: 0px; margin-bottom: 8px;}
h3      {font-size:.7pc; margin:18px 18px 18px 28px; color:#FFF; padding-bottom: 0px; margin-bottom: 8px;}
h4      {text-align:center;margin:0;font-size:1.2pc;font-weight:normal}

.main         {width:1024px !important; width:1026px;}
.columns      {width:30px; float:left; padding:10px; position:relative; z-index:100; overflow:auto;height:418px;}
.float        {float:left; display:inline;}
.bottomBdr    {border:#FFF solid; border-width:0px 0px 1px 0px;}
.leftRightBdr {border:#000 solid; border-width:0px 1px 0px 1px;}
.content      {margin:70px 15px 40px 15px;}
.content2      {margin:0px 10px 0px 10px;}

#wrap   {margin-left:auto; margin-right:auto; text-align:left;}
#float  {background:url('images/col_all.png'); background-color:#fff;}
#center {margin-left:50px; margin-right:50px; width:924px!important; width:924; background:url('images/content_bg.png'); 
         position:relative;background-repeat: no-repeat;background-color:#d4d4d4;Z-index: 1;}
#left   {margin-left:-50px;background:url('images/col.png'); background-repeat:repeat-y;}
#right  {margin-right:-50px; float:right;background:url('images/col_right.png'); height:418px;}
#nav_header {width:100%; height:114px; background:url('images/header.png'); color:#FFF;}
#nav_footer {width:100%; height:30px; background-color:#dbd5bb; background:url('images/footer.png'); text-align:center; color:#FFF;}
#nav_footer_right {width:100%; height:30px; background-color:#dbd5bb; background:url('images/footer_right.png'); text-align:center; color:#FFF;}
#nav_footer_plain {width:100%; height:30px; background-color:#dbd5bb; background:url('images/footer_plain.png'); text-align:center; color:#FFF;}
#nav_footer_xl {width:100%; height:30px; background-color:#dbd5bb; background:url('images/footer_xl.png'); text-align:center; color:#FFF;}
#nav_bottom {width:100%; text-align:center; color:#FFF;}
#content01   {margin-left:29px;position:absolute;bottom:0px;background:url('images/subgroup_lt.png'); background-repeat:none; width:208px; height:182px;}
#content02   {margin-left:251px;position:absolute;bottom:0px;background:url('images/subgroup.png'); background-repeat:none; width:200px; height:182px;}
#content03   {margin-left:464px;position:absolute;bottom:0px;background:url('images/subgroup_rt.png'); background-repeat:none; width:208px; height:182px;}
#content04   {margin-left:688px;position:absolute;bottom:0px;background:url('images/subgroup_rt2.png'); background-repeat:none; width:208px; height:250px;}
#content_xl01   {margin-left:29px;position:absolute;bottom:0px;background:url('images/subgroup_xl_lt.png'); background-repeat:none; width:434px; height:600px;}
#content_xl02   {margin-left:463px;position:absolute;bottom:0px;background:url('images/subgroup_xl_rt.png'); background-repeat:none; width:434px; height:600px;}

.nav_link:hover      {text-decoration: none; color:#688256; font-weight:bold;font-size: .6pc}
.nav_link:visited    {text-decoration: none; color:#FFFFFF; font-weight:bold;font-size: .6pc}
.nav_link            {text-decoration: none; color:#FFFFFF; font-weight:bold;font-size: .6pc}
.nav_link_sub:hover      {text-decoration: none; color:YELLOW; font-size: .6pc}
.nav_link_sub:visited             {text-decoration: none; color:#FFFFFF; font-size: .6pc}
.nav_link_sub            {text-decoration: none; color:#FFFFFF; font-size: .6pc}

a:hover      {text-decoration: none;}
a            {text-decoration: none;}

.content_body {font-size: 13px; width: 164px; height: 70px; margin: 0px 0px 0px 8px; padding: 1px 10px 0px 10px; background:url('images/subgroup_section.png');}
.content_body:hover {font-size: 13px; width: 164px; height: 70px; margin: 0px 0px 0px 8px; padding: 1px 10px 0px 10px; background:url('images/subgroup_section_d.png');}

.content_body_r {font-size: 13px; width: 164px; height: 70px; margin: 0px 0px 0px 16px; padding: 1px 10px 0px 10px; background:url('images/subgroup_section.png');}
.content_body_r:hover {font-size: 13px; width: 164px; height: 70px; margin: 0px 0px 0px 16px; padding: 1px 10px 0px 10px; background:url('images/subgroup_section_d.png');}

.content_body_long {font-size: 13px; width: 164px; height: 90px; margin: 0px 0px 0px 8px; padding: 1px 10px 0px 10px; background:url('images/subgroup_section_long.png');}
.content_body_long:hover {font-size: 13px; width: 164px; height: 90px; margin: 0px 0px 0px 8px; padding: 1px 10px 0px 10px; background:url('images/subgroup_section_long_d.png');}

.content_body_long_r {font-size: 13px; width: 164px; height: 90px; margin: 0px 0px 0px 16px; padding: 1px 10px 0px 10px; background:url('images/subgroup_section_long.png');}
.content_body_long_r:hover {font-size: 13px; width: 164px; height: 90px; margin: 0px 0px 0px 16px; padding: 1px 10px 0px 10px; background:url('images/subgroup_section_long_d.png');}

.content_body_xl {font-size: 13px; width: 384px; height: 74px; margin: 0px 0px 0px 6px; padding: 0px 14px 0px 14px; background:url('images/subgroup_section_xl.png');}
.content_body_xl:hover {font-size: 13px; width: 384px; height: 74px; margin: 0px 0px 0px 6px; padding: 0px 14px 0px 14px; background:url('images/subgroup_section_xl_d.png');}

.content_body_xl_r {font-size: 13px; width: 384px; height: 150px; margin: 0px 0px 0px 16px; padding: 0px 14px 0px 14px; background:url('images/subgroup_section_xl.png');}
.content_body_xl_r:hover {font-size: 13px; width: 384px; height: 150px; margin: 0px 0px 0px 16px; padding: 0px 14px 0px 14px; background:url('images/subgroup_section_xl_d.png');}

.content_body_xl_long_r {font-size: 13px; width: 384px; height: 150px; margin: 0px 0px 0px 16px; padding: 0px 14px 0px 14px; background:url('images/subgroup_section_xl_long.png');}
.content_body_xl_long_r:hover {font-size: 13px; width: 384px; height: 150px; margin: 0px 0px 0px 16px; padding: 0px 14px 0px 14px; background:url('images/subgroup_section_xl_long_d.png');}


#headline   {margin-left:-29px;position:absolute;top:-6px;background:url('images/headline.png'); background-repeat:none; width:468px; height:151px;}
#key_messages   {margin-left:450px;position:absolute;top:96px;font-size:.8pc;}

.next
{
  display: block;
  width: 24px;
  height: 24px;
  background: url("images/next.png");
  margin-left:140px;
  margin-top:-16px
}

.next:hover
{ 
  background: url("images/next_d.png");
}

.next_xl
{
  display: block;
  width: 24px;
  height: 24px;
  background: url("images/next.png");
  margin-left:366px;
  margin-top:-18px
}

.next_xl:hover
{ 
  background: url("images/next_d.png");
}


.down
{
  display: block;
  width: 24px;
  height: 24px;
  background: url("images/down.png");
  margin-left:140px;
  margin-top:-16px
}

.down:hover
{ 
  background: url("images/down_d.png");
}

.underline {border-bottom-style:solid;border-bottom-width:1px;}

.comparison th {font-size:0.8pc; color:#FFF; padding:4px;}
.comparison td {background-color:#DDD; padding:4px;}